<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000024241633</ID>
<TITRE_TA>TITRE IV : DISPOSITIONS DIVERSES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241635" debut="2011-05-27" etat="MODIFIE" fin="2017-05-11" id="LEGISCTA000024241635" niv="4" url="/LEGI/SCTA/00/00/24/24/16/LEGISCTA000024241635.xml">Chapitre Ier : Régime de propriété des vestiges immobiliers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241635" debut="2017-05-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000034655609" niv="4" url="/LEGI/SCTA/00/00/34/65/56/LEGISCTA000034655609.xml">Chapitre Ier : Régime de propriété du patrimoine archéologique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241655" debut="2011-05-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024241655" niv="4" url="/LEGI/SCTA/00/00/24/24/16/LEGISCTA000024241655.xml">Chapitre II : Utilisation des détecteurs de métaux</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241663" debut="2011-05-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024241663" niv="4" url="/LEGI/SCTA/00/00/24/24/16/LEGISCTA000024241663.xml">Chapitre III : Dispositions fiscales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241668" debut="2011-05-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024241668" niv="4" url="/LEGI/SCTA/00/00/24/24/16/LEGISCTA000024241668.xml">Chapitre IV : Dispositions pénales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024241687" debut="2011-05-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024241687" niv="4" url="/LEGI/SCTA/00/00/24/24/16/LEGISCTA000024241687.xml">Chapitre V : Dispositions diverses</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000034650347" debut="2017-05-11" etat="MODIFIE" fin="2021-07-10" id="LEGISCTA000034650347" niv="4" url="/LEGI/SCTA/00/00/34/65/03/LEGISCTA000034650347.xml">Chapitre VI : Rapports d'opérations et données scientifiques </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000034650347" debut="2021-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000043775113" niv="4" url="/LEGI/SCTA/00/00/43/77/51/LEGISCTA000043775113.xml">Chapitre VI : Règles relatives à la conservation, à la sélection, à l'étude du patrimoine archéologique mobilier et au rapport d'opération</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000054366236" debut="2026-07-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054366236" niv="4" url="/LEGI/SCTA/00/00/54/36/62/LEGISCTA000054366236.xml">Chapitre VII : Notification de documents par voie électronique par le préfet de région</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074236" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du patrimoine" debut="2004-02-24" fin="2999-01-01" id_txt="LEGITEXT000006074236">Code du patrimoine</TITRE_TXT>
<TM>
<TITRE_TM debut="2011-05-27" fin="2999-01-01" id="LEGISCTA000024239714">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2011-05-27" fin="2999-01-01" id="LEGISCTA000024241034">LIVRE V : ARCHÉOLOGIE</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
